﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "consoleApp", "consoleApp.csproj", "{AFBC556A-3552-4EA8-991E-F4087482D303}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFBC556A-3552-4EA8-991E-F4087482D303}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFBC556A-3552-4EA8-991E-F4087482D303}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFBC556A-3552-4EA8-991E-F4087482D303}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFBC556A-3552-4EA8-991E-F4087482D303}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA650901-0EA4-4420-AA42-F23EC3D3BA1F}
	EndGlobalSection
EndGlobal
